Opened 10 years ago

Closed 10 years ago

#881 closed defect (fixed)

Wrong automake version

Reported by: William Harrington Owned by: clfs-commits@…
Priority: major Milestone:
Component: BOOK Version: CLFS Standard GIT
Keywords: Cc:

Description

Automake version needs to be changed from 1.12.3 to 1.12.1

This will then point to the correct archive at ftp.gnu.org/gnu/automake/

Change History (1)

comment:1 Changed 10 years ago by Jonathan

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.